.tTip
{
    cursor: pointer;
}
.tip
{
    color: #333;
}

#cloud1
{
    top: 200px;
    left: 230px;
}

.tip
{
    width: 212px;
    margin-top:40px;  
    margin-left:19px;
    overflow: hidden;
    display: none;
    position: absolute;
    z-index: 500;
    background: transparent url(images/tipTop.png) no-repeat top;
}

.tipMid
{
    background: transparent url(images/tipMid.png) repeat-y;
    padding: 0 25px 64px 20px;
    margin-top:16px;
}
.tipBtm
{
    background: transparent url(images/tipBtm.png) no-repeat bottom;
    height: 32px;
}
